VMware vSphere Whta's New  and certification

Version 1

    Why is the VMWN course no longer required as course, for students who want to upgrade their certification to VCP-DCV 2019?

     

    I will require the VMWN course as requirement for those students who want to upgrade from VCP-DCV 5.x to VCP-DCV 2019.

     

    Regards,
    Ed Janssen